/*commom style*/
*,*:before,*:after {box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote,dl, dt, dd, ul, ol, li,pre,form, fieldset, legend, button, input, textarea,th,td,img{border:medium none;margin:0;padding:0;}
em{font-style:normal;}
ul, ol{list-style: none;}
table{border-collapse: collapse;border-spacing: 0; }
a,ins{text-decoration:none;}
*:focus{outline:none;}
a{color:#333;}
a:hover{color:#355e92;}
.fl{float:left;}
.fr{float:right;}
.cf:after{display:block;content:"";height:0;visibility:hidden;clear:both;}
.cf{zoom:1;}
.hide{display:none;}
.block{display:block;}
body{font-family:微软雅黑;margin:0; padding:0;font-size: 17px;}/*commom style*/
*,*:before,*:after {box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}

.cf:after{display:block;content:"";height:0;visibility:hidden;clear:both;}
/*这个根据主题内容宽度可以自己定*/
.w1200{
    width: 1200px;
    margin: 0 auto;
}
/*图片新闻*/
/*模块的大小*/
.bord {
    width: 670px;
    height: 415px;
}
.focusBox {
    position: relative;
    /*根据具体页面要求修改宽高*/
    width: 670px;
    height: 415px;
    overflow: hidden;
    text-align: left;
}
.focusBox .pic img {
    /*根据具体页面要求修改宽高*/
    width: 670px;
    height: 415px;
    display: block;
}
.focusBox .pic img {
    display: block;
}
.pic {
    float: left;
}
.focusBox .txt-bg {
    position: absolute;
    bottom: 0;
    z-index: 1;
    /*背景条透明度及高度可修改*/
    height: 40px;
    width: 100%;
    background: #333;
    filter: alpha(opacity=40);
    opacity: 0.4;
    overflow: hidden;
}
.focusBox .txt {
    position: absolute;
    bottom: 0;
    z-index: 2;
    /*根据txt-bg改高度*/
    height: 40px;
    width: 100%;
    overflow: hidden;
}
.focusBox .txt li {
    /*根据txt-bg改高度*/
    height: 40px;
    line-height: 40px;
    position: absolute;
    bottom: -40px;
}
.focusBox .txt li a {
    display: block;
    color: white;
    padding: 0 0 0 10px;
    font-weight: bold;
    text-decoration: none;
}
.focusBox .txt li a:hover {
    color: #064ec0;
}
.focusBox .num {
    position: absolute;
    z-index: 3;
    /*小方格位置*/
    bottom: 15px;
    right: 20px;
}
.focusBox .num li {
    float: left;
    position: relative;
    /*小方格大小*/
    width: 10px;
    height: 10px;
    line-height: 15px;
    overflow: hidden;
    text-align: center;
    margin-right: 10px;
    cursor: pointer;
}
.focusBox .num li a, .focusBox .num li span {
    position: absolute;
    z-index: 2;
    display: block;
    color: white;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none;
}
.focusBox .num li span {
    display: inline-block;
    width: 11px;
    height: 11px;
    z-index: 1;
    background: url("bm_33.png") no-repeat;
    -moz-opacity:0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
    filter:alpha(opacity=80);
}
.focusBox .num li.on a, .focusBox .num a:hover {
    background: url("bm_34.png") no-repeat;
}
/*第一层右侧列表*/
.first_right{width:500px;margin-bottom: 30px;}
.t_title{border-bottom:1px solid #ccd0d2;height:40px;margin-bottom: 15px;}
.t_title li{float: left;font-size: 19px;width: 130px;text-align: center;height: 40px;}
.t_act a{color: #245399;font-weight: bold;}
.t_act{border-bottom: 1px solid #245399;}
.hide{display: none;}
.t_main ul li{background: url("bm_19.png") no-repeat left center;padding-left: 12px;height: 40px;line-height: 40px;}
.t_main ul li span{float: right;color: #999999;}
/*第二层*/
.second_left{width:900px;}
.big{font-size: 26px;font-weight: bold;height: 50px;background: url("bm_02.jpg") no-repeat left bottom;margin-bottom: 25px;}
.big a{color:#245399;}
.fl_top1{width:360px;}
.fl_top2{width:510px;}
.second .fl_top1 .t_main ul li{background: url("bm_20.png") no-repeat left center;padding-left: 20px;height: 40px;line-height: 40px;}
.s_bot li{float: left;width: 110px;height:153px;margin-left: 20px;text-align: center;}
.s_bot li a{display: inline-block;width: 110px;height: 91px;padding-top: 100px;}
.s_bot{margin-left: -20px;}
.bot1{background: url("bm_07.png") no-repeat}
.bot2{background: url("bm_04.png") no-repeat}
.bot3{background: url("bm_06.png") no-repeat}
.bot4{background: url("bm_05.png") no-repeat}
.bot5{background: url("bm_08.png") no-repeat}
.bot6{background: url("bm_09.png") no-repeat}
.bot7{background: url("/picture/0/2104220929529503754.jpg") no-repeat}
.bot8{background: url("/picture/0/2104220929530475298.jpg") no-repeat}
/*右侧*/
.second_right{width: 270px;}
.r_box li a{height: 60px;width: 270px;display: block;line-height: 60px;padding-left: 90px;margin-bottom: 20px;}
.box1{background: url("bm_03.png") no-repeat;}
.box2{background: url("bm_14.png") no-repeat;}
.box3{background: url("bm_15.png") no-repeat;}
.box4{background: url("bm_13.png") no-repeat;}
.box5{background: url("bm_16.png") no-repeat;}
/*最后一层*/
.f_left{margin-right: 30px;}
.f_left li a{display: block;width: 302px;height: 72px;color: #fff;line-height: 72px;padding-left: 160px;margin-bottom: 20px;}
.fx1{background: url("bm_10.png") no-repeat;}
.fx2{background: url("bm_11.png") no-repeat;}
.fx3{background: url("bm_12.png") no-repeat;}
.f_middle{width:560px;}
.f_right{width: 270px;height: 255px;background: url("bm_17.png") no-repeat;}
.f_right a{display: block;width: 270px;height: 50px;line-height: 50px;text-align: center;color: #fff;font-weight: bold; }
.f_right ul{font-size: 15px;line-height: 30px;margin-top: 70px;margin-left: 20px;}

/*5*/
.five{width: 1200px;margin: 0 auto 20px;}
.five .f-h{width: 1200px;height: 50px;border-bottom: 1px solid #cccccc;margin-bottom: 10px;}
.five .f-h p{width: 110px;border-bottom: 3px solid #215bb0;text-align:center;line-height: 47px;color: #215bb0;font-size: 19px;font-weight: bold;}
.five ul{width: 100%;margin-left: -9px;}
.five ul li{width: 290px;height: 50px;margin:10px 0 0 9px;float: left;}
.five ul li a{width: 191px;height: 50px;display: inline-block;}